.claro .dijitButtonNode{background-color:#000}
.claro .dijitDropDownButton,.claro .dijitComboButton,.claro .dijitButton .dijitButtonNode,.claro .dijitToggleButton .dijitButtonNode{background-color:#000;border:1px solid #000;color:#ddd}
.claro .dijitButtonHover .dijitButtonNode,.claro .dijitDropDownButtonHover .dijitButtonNode,.claro .dijitComboButton .dijitButtonNodeHover,.claro .dijitComboButton .dijitDownArrowButtonHover,.claro .dijitToggleButtonHover .dijitButtonNode{-moz-transition-duration:.2s;-webkit-transition-duration:.2s;background-color:#222;transition-duration:.2s}
.claro .dijitButtonActive .dijitButtonNode,.claro .dijitDropDownButtonActive .dijitButtonNode,.claro .dijitComboButtonActive .dijitButtonNode,.claro .dijitToggleButtonActive .dijitButtonNode,.claro .dijitStackController .dijitToggleButtonChecked .dijitButtonNode{-moz-box-shadow:0 0 0 rgba(0,0,0,0);-moz-transition-duration:.1s;-webkit-box-shadow:0 0 0 rgba(0,0,0,0);-webkit-transition-duration:.1s;background-color:#555;box-shadow:0 0 0 rgba(0,0,0,0);transition-duration:.1s}
.claro .dijitSelect{-moz-border-radius:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;background-color:#444;border-color:#000;border-radius:4px 4px 4px 4px}
.claro .dijitSelect .dijitButtonContents,.claro .dijitSelect dijitArrowButton{background-color:#111}
.claro .dijitToggleButton .dijitRadio,.claro .dijitToggleButton .dijitRadioIcon{background-image:url(icons/checkboxRadioButtonStates.png)}
.dj_ie6 .claro .dijitToggleButton .dijitRadio,.dj_ie6 .claro .dijitToggleButton .dijitRadioIcon{background-image:url(icons/checkboxAndRadioButtons_IE6.png)}
.nicebutton{-moz-border-radius:4px;-moz-transition-duration:.1s;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-webkit-transition-duration:.1s;background-color:#000;background-image:url(http://ajax.googleapis.com/ajax/libs/dojo/1.7.1/dijit/themes/claro/form/images/button.png);background-position:center top;background-repeat:repeat-x;border-color:#444;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;color:#FFF;cursor:pointer;margin:7px;padding:5px 12px;text-align:center;transition-duration:.1s}
.nicebutton:hover{border-color:#ddd}
HTML{-webkit-text-size-adjust:none}
BODY{background-color:#000;background-image:url(titlebackground.png);background-position:center top;background-repeat:no-repeat;background-size:645px 64px;border:0;font-family:"Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;font-size:8pt;margin:0;padding:0}
#lightlist{vertical-align:text-top}
.lights{list-style:none;margin-left:0;margin-right:0;margin-top:0;padding-left:0;vertical-align:middle}
.light{-moz-border-radius:0 0 6px 6px;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;border-color:#111;border-radius:0 0 6px 6px;border-style:solid;border-width:1px;color:#ddd;margin:0 0 2px}
.hlight{padding-left:2px;text-align:left}
.vlight{display:inline-block;padding-top:2px;text-align:center;width:104px}
.steel{background-image:url(icons/smooth.png);background-repeat:no-repeat;background-size:100% 100%}
.lightdist{background-image:url(icons/lightdistance.png);background-repeat:no-repeat;color:#aaa;height:16px;margin:0 6px 2px;text-align:right}
IMG{vertical-align:middle}
#title{color:grey;font-family:Arial;font-size:16pt;font-weight:700;margin-bottom:10px;margin-top:5px;text-align:center}
#title A{text-decoration:none}
#author{color:#444;font-size:12pt;font-weight:400}
#title A:hover{color:#fff}
#title A:visited{color:#555}
#likes{text-align:right;width:100%}
.ambient{-moz-border-radius:6px 6px 0 0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;border-radius:6px 6px 0 0;margin-bottom:0}
#canvases{border-width:0;display:block;height:512px;margin:0 0 0 auto;padding:0;width:512px}
#composite{border-width:0;left:0;margin:0;padding:0;position:relative;top:0;z-index:0}
#positions{border-width:0;left:0;margin:0;opacity:0;padding:0;position:relative;top:-514px;z-index:1}
#patience{display:none;left:-225px;margin:0;position:relative;top:-550px;z-index:10}
.intro{color:#FFF;font-size:12pt;height:100%;position:relative;text-align:center;top:100px;width:100%}
#appblock{margin-left:30px;margin-right:30px;text-align:center;width:654px}
#appmain{display:none}
#mode{border-color:#444;border-style:solid;border-width:1px;cursor:pointer}
.column{display:inline-block;vertical-align:top}
#captures DIV{display:inline-block;height:48px;margin-bottom:4px;margin-left:4px;margin-top:0;overflow:hidden;padding:0;width:48px}
DIV.snap{border-color:#444;border-style:solid;border-width:1px}
#captures DIV:hover{cursor:pointer}
.snap IMG{border-color:#444;border-style:none;border-width:0;display:block;height:48px;margin:0;padding:0;width:96px}
.palette{background-color:rgba(32,32,32,0.75);border-color:#444;border-style:solid;border-width:1px;color:gray;cursor:default;display:none;left:0;padding:2px;position:absolute;top:0;visibility:hidden;z-index:1000}
#gelpalette{-moz-border-radius:0 0 6px 6px;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;border-radius:0 0 6px 6px;text-align:center}
#gelpalette TD{border-color:#000;border-style:solid;border-width:1px}
#gelpalette TR > TD:first-child{border-width:0}
#gelpalette DIV{border-width:0;cursor:pointer;height:25px;margin:1px;padding:0;width:25px}
#sharepalette{width:220px}
#lightpalette > IMG{border-color:#000;border-style:solid;border-width:1px;cursor:pointer}
.type{-moz-border-radius:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;background-clip:content-box;background-position:0 -36px;background-repeat:no-repeat;background-size:cover;border-color:#000;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;cursor:pointer;display:inline-block;height:23px;margin:2px 4px;padding:0;text-align:center;vertical-align:middle;width:92px}
.type > IMG{height:23px;width:90px}
#beta{margin-top:-8px}
.power{-moz-border-radius:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;background-color:#7d8;border-color:#555;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;color:#666;display:inline-block;font-size:10pt;height:19px;padding:2px 4px 2px 2px;text-align:right;vertical-align:middle;width:54px}
.gn{text-align:center;width:30px}
.camera{font-size:9pt;height:14px;width:50px}
.color{-moz-border-radius:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;background-color:#FFF;background-image:url(http://ajax.googleapis.com/ajax/libs/dojo/1.7.1/dijit/themes/claro/form/images/button.png);background-repeat:no-repeat;border-color:#000;border-radius:4px 4px 4px 4px;border-style:solid;border-width:1px;color:#000;cursor:pointer;display:inline-block;font-size:75%;height:19px;margin:2px;padding:2px;text-align:center;vertical-align:middle;width:19px}
.hlgroup{display:inline-block;margin-left:2px;margin-right:2px}
.vlgroup{display:block;margin-bottom:2px;margin-top:2px}
#misc{cursor:pointer;display:inline;font-size:10pt;position:relative;right:-85px;top:3px}
#misc SPAN{margin-left:14px}
A{color:#ddd;text-decoration:underline}
#lps-copyright{color:gray;position:absolute;text-align:left;width:500px;z-index:50}
#help{border:0;color:#ccf;cursor:pointer;font-size:10pt;left:-24px;margin:0 auto;padding:0;position:relative;text-align:left;text-shadow:.2em .2em .4em #000, .2em .2em .4em #000;top:37px;visibility:hidden;width:700px;z-index:10000}
#help > DIV{position:absolute}
#help > DIV > IMG{margin-bottom:90px;margin-left:4px;margin-right:4px}
#blackveil{background-color:#000;display:none;height:115%;left:0;opacity:0.5;position:absolute;top:0;width:100%;z-index:9999}
em{color:#fff;font-style:normal}
#models{margin-top:16px}
#models > IMG{border-color:#000;border-style:solid;border-width:1px;cursor:pointer;height:64px;width:64px}
.clicked{opacity:0.5}
#models > IMG:hover{border-color:#ccc}
.vads{display:inline-block;float:left;margin-top:100px;width:164px}
#mode:hover,#captures DIV.snap:hover{border-color:#FFF}
#lightpalette,.hads{text-align:center}
.buttonl,.buttonr{width:28px}
.buttonl .dijitButtonNode,.buttonr .dijitButtonNode,.buttonl .dijitButtonText,.buttonr .dijitButtonText{padding:0}
.hidden,#cameracontrols{visibility:hidden}
A:hover,#helpbutton:hover{color:#FFF}